package org.seasar.jsf.template.impl.html;

import javax.faces.component.UIComponent;
import javax.faces.component.html.HtmlSelectOneMenu;

import org.seasar.jsf.template.impl.AbstractUISelectBuilder;
import org.xml.sax.Attributes;

/**
 * @author higa
 *
 */
public class HtmlSelectOneMenuBuilder extends AbstractUISelectBuilder {
	
	public HtmlSelectOneMenuBuilder(String namespaceURI,
			String localName, String qName, Attributes attributes) {

		super(namespaceURI, localName, qName, attributes);
	}

	protected UIComponent createComponent() {
		return new HtmlSelectOneMenu();
	}
}
